Subject: Re: "Accent problem" still not fixed in current cygwin release
From: Jason Tishler <[email-masked]>
To: Andreas Eibach <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Aug 2000 23:11:51 -0400

On Mon, Aug 14, 2000 at 04:21:29AM +0200, Andreas Eibach wrote:
> I can't even write a primitive shell script in this thing because I don't
> have the inverted apostroph I need to _execute_ unix commands, eg
> 
> cp -p $1 `echo $2 | sed 's/foo/bar//g'`

I'm sure that this won't solve all of your problems, but why not use the
equivalent "$(...)" syntax:

    cp -p $1 $(echo $2 | sed 's/foo/bar//g')

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]